# translation of kfile_xpm.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_xpm\n"
"POT-Creation-Date: 2004-11-15 01:37+0100\n"
"PO-Revision-Date: 2005-03-17 11:32+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kfile_xpm.cpp:42
msgid "X PixMap File Information"
msgstr ""

#: kfile_xpm.cpp:47
msgid "Dimension"
msgstr ""

#: kfile_xpm.cpp:51
msgid "Bit Depth"
msgstr ""
